﻿@model  Select2ParceriasViewModel

<div class="col-lg-12" style="@Model.margintopSel">
    <div id="@string.Concat(Model.idControleSelect2, "Container")"></div>
</div>

<script type="text/javascript">
	$(function () {
		with (new ComponenteSelect2()) {
			with (modelo) {
                ajaxPostApiURL = '@Url.Content("~/api/Select2Parcerias/ObterDescricoesParcerias")';
				idContainerControle = '@string.Concat(Model.idControleSelect2, "Container")';
				idControle = '@Model.idControleSelect2';
                ajaxIdCampoPesquisaAPI = "NOMPAC";
                textoInicial = "Selecione um Parceiro";
                jsonTexto = "NOMPAC";
                jsonValor = "CODPAC";
                caracteresMinimos = 0;
			}
			inicializar(null);
        }
    });

</script>
